@media screen and (min-width: 1025px) {
  .header_mobile,
  .nav_mobile,
  .show_small_mobile {
    display: none;
  }
}

/* mobile */
@media screen and (max-width: 768px) {
  .hidden_small_mobile {
    display: none;
  }
  .show_small_mobile {
    display: block;
  }

  .hiden_mobile {
    display: none;
  }

  /* What we stand for */

  .stand_item {
    width: 100%;
    padding: 20px 0 20px 0;
  }

  .stand_item:not(:last-child) {
    border-right: none;
    border-bottom: 2px solid #d7d7d7;
  }

  /* Why ViiVue */

  .feature_item {
    width: 100%;
  }

  /* Testimonials */

  .testimonials_wraper {
    padding: 30px 20px;
    flex-wrap: wrap;
  }

  .testimonials_des_wraper {
    max-width: 100%;
  }

  .testimonials_des {
    max-height: 130px;
    padding-right: 0;
    padding-bottom: 50px;
  }

  label[for="readmore"] {
    margin-bottom: 30px;
  }

  .testimonials_user {
    padding-left: 20px;
  }

  .testimonials_control button {
    margin-top: 40px;
    padding: 10px;
  }

  .review_des p {
    padding-bottom: 50px;
  }

  /* Bottom nav */
  .bottom_nav_item {
    width: 100%;
  }
  .bottom_nav_item:nth-child(1) {
    border-right: none;
    border-bottom: 2px solid var(--text-color);
  }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
  .show_small_mobile {
    display: none;
  }

  /* What we stand for */

  .stand_item {
    width: 50%;
    border: none !important;
  }

  .stand_item:nth-child(odd) {
    padding: 20px 40px 20px 0px;
    border-right: 2px solid #d7d7d7 !important;
  }

  .stand_item:nth-child(even) {
    padding: 20px 0px 20px 40px;
  }

  .stand_item:first-child,
  .stand_item:nth-child(2) {
    border-bottom: 2px solid #d7d7d7 !important;
  }

  /* Why ViiVue */
  .feature_item {
    width: 50%;
  }
}

/* Small pc and tablet */
@media screen and (max-width: 1024px) {
  .text-style {
    font-size: 15px;
    line-height: 23px;
  }

  .container {
    max-width: 970px;
    height: 100%;
    margin: 0 20px;
  }

  .btn {
    max-width: 125px;
  }

  .flex-reverse {
    flex-direction: column-reverse;
  }

  .hiden_mobile {
    display: none;
  }

  .width100 {
    width: 100%;
  }

  .flex_mobile_wrap {
    flex-wrap: wrap;
  }

  /* Header banner */
  .banner_wraper {
    width: 90vw;
  }

  .banner_heading {
    font-size: 32px;
    line-height: 38px;
  }

  /* What we stand for */

  .section_heading {
    font-size: 35px;
    line-height: 38px;
  }

  /* Testimonials */

  .testimonials_des {
    font-size: 24px;
    line-height: 28px;
  }

  .review_des {
    padding: 0 20px;
  }

  /* Bottom nav */
  .bottom_nav_link {
    font-size: 32px;
    line-height: 48px;
  }

  /* Lets chat */

  .lets_chat_link {
    font-size: 35px;
    line-height: 38px;
  }

  .lets_chat_des {
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    padding: 30px 0;
  }
}
